﻿@model List<DP.Common.Models.FeaturedEntity>
@using DP.Common.Utilities;
@using DP.Common.Enums;
@{
    int _userType = 0;
}
<option value="0000">All</option>
@foreach (var fe in Model)
{
    _userType = (int)EnumHelper<UserType>.GetValueFromDescription(fe.Type);
    <option data-user-type="@_userType" value="@fe.Id">@fe.Name (@fe.Type)</option>
}
